import { Redirect } from 'expo-router'
import { useAuthStore } from '@/store/auth.store'

export default function Index() {
  const session = useAuthStore((s) => s.session)
  if (session) {
    return <Redirect href={'/(app)/home' as never} />
  }
  return <Redirect href="/(auth)/login" />
}
